=== debian/control ===
Source: haskell-punycode
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-cereal-dev,
 libghc-cereal-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-text-dev,
 libghc-text-prof,
Build-Depends-Indep: ghc-doc,
 libghc-cereal-doc,
 libghc-mtl-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/litherum/punycode
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-punycode-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Encode unicode strings to ascii forms according to RFC 3492${haskell:ShortBlurb}
 Encode unicode strings to ascii forms according to RFC 3492. It is written in
 pure Haskell.
 .
 ${haskell:Blurb}

Package: libghc-punycode-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Encode unicode strings to ascii forms according to RFC 3492${haskell:ShortBlurb}
 Encode unicode strings to ascii forms according to RFC 3492. It is written in
 pure Haskell.
 .
 ${haskell:Blurb}

Package: libghc-punycode-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Encode unicode strings to ascii forms according to RFC 3492${haskell:ShortBlurb}
 Encode unicode strings to ascii forms according to RFC 3492. It is written in
 pure Haskell.
 .
 ${haskell:Blurb}
